%define src_ver 0.50-2
%define languageeng german
%define languageenglazy German
%define languagecode de

Name:		aspell-%{languagecode}
Version:	0.50.2
Release:	5mdk
Summary:	%{languageenglazy} files for aspell
Group:		System/Internationalization
Source:		http://aspell.sourceforge.net/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:		http://aspell.sourceforge.net/
License:	GPL
Epoch:		1
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Provides: spell-de

BuildArch:	noarch
BuildRequires:	aspell >= 0.50 locales-%{languagecode}
Requires:	aspell >= 0.50
Obsoletes:	aspell-de_CH
Provides:	aspell-de_CH

# Mandrake Stuff
Requires:	locales-%{languagecode}
Provides:	aspell-dictionary

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build
export LC_ALL=de
./configure
%make

%install
rm -fr $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc doc/BUGS doc/Changes doc/README.ligatures doc/RSR doc/TODO README COPYING
%dir %{_datadir}/aspell
%{_datadir}/aspell/*
%dir %{_libdir}/aspell
%{_libdir}/aspell/*

%changelog
* Tue Aug 05 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-5mdk
- added directories owning

* Wed Jul 16 2003 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.2-4mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-3mdk
- recompile with correct build environment

* Fri Mar 7 2003 Warly <warly@mandrakesoft.com> 0.50.2-2mdk
- add tag Provides spell-de

* Sat Feb 22 2003 Stefan Siegel <siegel@mandrakesoft.com> 0.50.2-1mdk
- 0.50.2

* Sun Aug 13 2000 Troels Liebe Bentsen <tlb@iname.com> 0.1.2-1mdk
- Cleaned up the spec and moved to standard template.
- First version for Mandrake - copied from RedHat spec.
- Macroszification.
- Updated from "http://www.suse.de/~bjacke/igerman98/" Version: 20000710.

* Tue Aug 01 2000 Trond Eivind Glomsrd <teg@redhat.com> 0.1.1-5
- rebuild

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Fri Jun 30 2000 Trond Eivind Glomsrd <teg@redhat.com>
- rebuild

* Sat Jun 24 2000 Trond Eivind Glomsrd <teg@redhat.com>
- added .pwli file

* Sun Jun 18 2000 Trond Eivind Glomsrd <teg@redhat.com>
- added a german.dat, as it no longer seems to be included in
  aspell itself.

* Sat Jun 17 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first RPM
